Helping Wordfence keep your site secure

I use the Wordfence Plugin to keep your site safe from hacking. You will get emails from them asking you keep your plug-ins and themes up to date. It is important that you promptly action these emails because keeping your code up to date means the door stays closed to hackers.

Upgrade Emails From Wordfence

Emails may look a bit alarming....I highlighted the important part with the pink square. This email is saying you need to update a Plugin & your Theme.

Updating a Plugin

Go to your WordPress Dashboard and click on 'Plugins' from the menu on the left. You will see the screen below - click on 'update now'.

You will know it's completed when you see it change to 'Updated!'. This can take 10 seconds or even a couple of minutes depending on the plugin and internet speed.

Updating a Theme

Go to your WordPress Dashboard and click on 'Appearance' from the menu on the left, then 'Themes' from the menu that will appear. You will see the screen below - click on 'Update now'. Your themes will look a little different depending on what we are using.

You will know it's completed when you see it change to 'Updated!'. This can take 10 seconds or even a couple of minutes depending on the theme and internet speed.

Report Emails From Wordfence

Each week you will receive an email from Wordfence summarising what's happened in your site. This can be a bit scary when you see that there are attempts to log into your site from a range of countries.  Have a look at the 'Updates Needed' section at the bottom - if there is nothing to update then this email is just for your information rather than action.

This is why we use Wordfence and keep plugins and themes up to date - so they can't get in. If you have any worries about what you are seeing then contact me.

‚Äč